4shared Privacy PolicyLast Revised: May 20, 2018This privacy policy ("Policy") explains how information you provide to us is collected, used and disclosed by
          4shared ("we" or "us") with respect to your access and use of 4shared's online file storage and sharing
          service located at www.4shared.com, (the "Service") and our mobile applications ("Apps" or "App"),
          collectively, our Digital Properties, so you can make an informed decision about using the Service.
We reserve the right to change the provisions of this Policy at any time. We will alert you that changes have
          been made by indicating on this Policy the date it was last updated. We encourage you to review this Policy
          from time to time to make sure that you understand how any information you provide to us or collected about
          you will be used.
1. Personal Data Collection and Use
1.1 Data You Choose to Provide to Us
4shared collects Personal Data during your registration at our Digital Purposes, when you choose to
          provide it, such as your name and email address.
The decision to provide such data is optional. However, if you choose not to register or provide this data,
          you may not be able to access certain features or services, available within our Digital Properties.
Your consent to the collection and use of Personal Data will be logged by us.
In addition, you can voluntarily provide us with additional data in forms as part of the registration
          process. The voluntary provision of this data is a consent to the use of the data.
4shared may use the Personal Data you choose to provide to us to operate and improve our Digital Purposes,
          such as to provide notices about our Website, Services and Apps, process your Service inquiries, and request
          customer feedback.
4shared may also use such Personal Data to send you the information regarding new Products, Services or
          features available within our Digital Properties; solely in accordance with your granted permissions.
You may unsubscribe from our newsletters and marketing emails anytime.
For further info about your consent withdrawal and other opt-out options, please refer to "Your Choice and
          Control" section of this Privacy Policy, below.
1.2 Personal Data Obtained from the Use of our Digital Properties
We may also collect additional data through our Digital Properties that may include (a combination of)
          Personal Data elements, such as:

Location information & IP address
 Device information such as browser type, mobile device type and identifier, screen resolution, operating
            system, and device Advertising ID
          
Log information such as the date and time of a visit or use of Digital Properties, pages visited on this
            Service and areas accessed in the App, time spent viewing the Digital Properties, and return visits to the
            Digital Properties, your 4shared account ID, and your 4shared account activity.
          
Wireless Network usage information including, but not limited to, network performance, network usage
            details of mobile applications, mobile identity, precise location, and network access point identifier. Such
            data shall be collected and shared with non-affiliates only in accordance with DAA Principles.
          
Aggregated information as you and others browse and use our Digital Properties.

Such Personal data is collected and stored in the pseudonymized manner and can not be attributed separately
          to identify or reveal a natural person's individual identity.
The collected Personal Data may be used for such purposes as:

To respond to your inquiries and requests.
To operate our Digital Properties and improve your experience.
To identify or repel possible threats to Digital Properties security.
To conduct research about Digital Properties usage.
For advertising purposes in order to deliver the most relevant ads to you.
To plan and evaluate wireless networks.
To analyze aggregate consumer trends.
To conduct cybersecurity research.

1.3 Personal Data Obtained from Other Sources
4shared allows you to sign up and log in using your Facebook, Twitter or Google accounts.
- Facebook
If you sign up using Facebook, Facebook will ask your permission to share certain information from your
          Facebook account with 4shared. This information is collected by Facebook and is provided to us under the Terms
          of Facebook Data Policy.
For more details, please visit: facebook.com/about/privacy.
        
- Twitter
If you sign up using Twitter, Twitter will ask your permission to share certain information from your Twitter
          account with 4shared. This information is collected by Twitter and is provided to us under the Terms of
          Twitter Privacy Policy.
For more details, please visit twitter.com/privacy.
        
- Google
If you sign up using Google, Google will ask your permission to share certain information from your Google
          account with 4shared. This information is collected by Google and is provided to us under the Terms of Google
          Privacy Policy.
For more details, please visit: policies.google.com/privacy.
2. Use of Cookies and Similar Technology
We may also automatically collect certain Personal Data through the use of cookies, beacons and other similar
          technology to collect aggregated statistics related to the use of our Apps and Services and improve the
          performance of our Digital Properties.
- Service Provision Cookies
While you are visiting the Website, our web servers for the operation of the Service temporarily collect
          general technical information, in particular about the software and hardware you use, the IP address of the
          requesting computer, which websites you have visited and when, and the Duration of your visit.
We use such service provision cookie technology to help you navigate our Website and enhance your experience
          with our Services and features.
Such cookie technology is non-privacy intrusive, as the collected data has no personal reference to
          you.
In case of a user login, however, we set a cookie, which then remains stored to enable automatic login
          (permanent cookie).
- Service Performance Cookies
We may use third-party analytics and research services, such as Google Analytics to better understand how
          visitors interact with our Digital Properties, e.g. collect data such as where visitors came from, what
          actions they took, and where visitors went when they left Digital Properties.
This data is collected and stored in the pseudonymized manner and can not be attributed separately to
          identify or reveal a natural person's individual identity.
We use this information to improve your experience when visiting our Digital Properties. We may also work
          with other partners to conduct research surveys in order to improve the user experience on our Digital
          Properties.
For more information on data collection via Google Analytics cookie technology, please refer to Google
          Analytics privacy practices: support.google.com/analytics/answer/6004245

For details on how to opt out from data collection via Google Analytics cookie technology, please refer to
          the opt-out instructions: tools.google.com/dlpage/gaoptout

If you wish to block, erase, or be warned of cookies, please refer to your browser manufacturer to learn
          about these functions.
However, if you choose to remove or reject cookies, this could affect certain features or services made
          available via the Service. Moreover, if you delete cookies after previously opting out of 4shared practices,
          you may need to renew your opt-out choice.
For more information about cookies, please visit www.allaboutcookies.org

3. Disclosure of Personal Data to Third Parties, Onward Transfer
We may share (a combination of) Personal Data elements with:
- Third-party Service Providers
We may share your Personal Data with third-party service providers who may assist us in responding to your
          inquiries or requests, or otherwise perform some business or operational function for us.
We require that such third-party service providers confirm their Personal Data Privacy and Protection
          practices are consistent with those applicable via our Digital Properties.
Any use of Personal Data by such Service Providers for the purposes other than performing business or
          operational function for 4shared and its Digital Properties is strictly prohibited.
- Third-party Advertising Partners
We partner with third-party ad networks to display advertising within our Digital Properties. Our ad network
          partners use Web beacons and log files to collect data about your activities on our Digital Properties to
          provide you targeted advertising based upon your interests.
This data is collected, stored and disclosed in the pseudonymized manner and can not be attributed separately
          to identify or reveal a natural person's individual identity.
The use of cookies and beacons by our partners is not covered by our privacy statement. We do not have access
          or control over these cookies.
- Third-party targeted interest-based advertising data providers
We may also disclose some Personal Data, in the pseudonymized manner, with third-party targeted
          interest-based advertising data providers for the purpose of facilitating advertising services for their
          customers, such as ad networks and other third-party websites and applications.
For more details on collection, use and disclosure of Personal Data, and instructions on how to opt out of
          interest-based advertising, please refer to information provided below or visit websites of advertising
          networks and data providers:
Airpush, Inc. collects Data relating to your use of 4shared App, other apps and your device, in a
          pseudonymized manner, that may include (a combination of) Personal Data elements, such as:

Bluetooth beacon data
Hashed or encrypted values of your email or phone number
Geolocation, and
other permission-based user information.

You will see the ↓ icon whenever data is being collected. Collected data will be shared with third parties
          for advertising, analytics and market research purposes.
For further information about Airpush, Inc.'s data collection and use practices, please see Airpush, Inc.'s
          Technology Privacy Statement and Privacy Policy. To opt out of data collection
          by AirPush, Inc., please use the AirPush, Inc. opt-out link.
OpenSignal collects data on mobile network coverage and performance. We use the crowdsourced data collected from users' devices to publish reports and metrics on mobile network experience. You can see the reports we publish here: http://opensignal.com/reports
OpenSignal is the independent global standard for measuring real-world mobile network experience. We believe measuring how the network performs directly through users' eyes is key to building better wireless networks.
To read more about the data we collect and our privacy policy please follow the link http://opensignal.com/privacypolicy-for-crowdsourcedata.com
Tutela Technologies Ltd. collects data relating to your use of our apps, other apps and your device,
          that may include (a combination of) Personal Data elements, such as:

Location
Wireless network performance, usage, and identifiers, and
other permission-based user information.

Data is shared with wireless service providers and other third parties who use it to analyze aggregate
          consumer mobile trends, improve your wireless networks, and conduct cyber-security research.
Outside of GDPR participating countries, mobile advertiser ID may be shared for network marketing and
          advertising purposes in accordance with the Digital Advertising Alliance principles. No data is stored by
          Tutela for longer than 12 months.
For further information about Tutela's data practices, including technical and organisational measures to
          ensure that personal data are not attributed to an identifiable natural person, please see the Privacy
            Charter.
To opt out of data sharing with Tutela, please utilize the opt-out measures provided in the privacy
          statement, contact data.protection.officer@tutela.com, or contact us at legal@4shared.com.
        
Oracle America, Inc. We share data relating to your use of 4shared App, other apps and your device, in
          a pseudonymized manner, that may include (a combination of) Personal Data elements, such as:

Online behavioral information
IP address
Interest data
Unique advertising IDs

Oracle will use the Data we share about you to for the following purposes, including but not limited to:

Creation of segments for targeted advertising and marketing purposes;
Oracle's internal system improvements, product improvement, statistical analysis, and research, and
            development.
          

Predicio collects the following information:

iOS® Identifier for Advertising (on iOS only), Android™ Advertiser ID (on Android only)
Details regarding mobile phone operating system and device
Location
Encrypted MD5 email (if in-app sign-in available)
App usage

To read more about the data and opt-out of the collection please follow the link http://www.predic.io/privacy
X-Mode Social, Inc. collects data in a relating to your use of our apps, other apps and your device, that may
          include (a combination of) Data elements, such as:

Precise geolocation data
Unique advertising IDs
Usage data (IP Address, device type, device carrier, timestamp, etc.)

X-Mode will use the Data collected about you for the following purposes, including but not limited to:

Customize ads in this app and in other apps
Market research and other research

Please see X-Mode's Privacy Policy for more information and trusted partners listed below.
For more details, please refer to opt-out instructions on websites of self-regulatory organizations:
Recommended for U.S.-based users:
          Network Advertising Initiative (NAI) opt-out program: optout.networkadvertising.org
          Digital Advertising Alliance (DAA) opt-out program: optout.aboutads.info

Recommended for Canada-based users:
          Digital Advertising Alliance Canada (DAAC): youradchoices.ca/choices

Recommended for EU/EEA-based users:
          Digital Advertising Alliance EU (EDAA) opt-out program: youronlinechoices.eu

To opt out of data collection via mobile applications, please visit the DAA AppChoices page:
          youradchoices.com/appchoices.
Please note that even if you opt out of interest-based advertising, 4shared may continue to collect data for
          other purposes, 4shared will still display generic ads (i.e. not targeted to you), while using our Digital
          Properties.
We may also disclose your Personal Data if required by law, including without limitation, by search warrant,
          subpoena or court order; to protect our and third-party rights; and for purposes disclosed at time of
          collection.
4. Your Choice and Control
We do our best to provide you choice and control, with regard to Personal Data and other information you
          provide to us.
It is not necessary for you to provide us with any Personal Data in order to visit our Website and use our
          Services, although certain information is be collected automatically during your visit (as described
          above).
If you register a 4shared account, you can control your Personal Data in a number of ways within your your
          4shared account settings on our Website:
4.1 Right to Withdraw Consent
You may withdraw your consent to the collection and use of Personal Data by 4shared - generally or with
          regard to the additionally voluntarily communicated data in accordance with effect for the future.
However, in the event of your cancellation, certain features that require registration may no longer be
          provided. This does not apply to the revocation to collect further voluntary data, provided to us.
To withdraw your consent to the collection and use of your Personal Data by 4shared, please send us a
          corresponding inquiry via email legal@4shared.com.
4.2 Opting Out of Newsletters and Marketing Emails
To unsubscribe from our newsletters and marketing emails:

Sign in your 4shared account via our Website.
Go to your 4shared account Settings.
In the Account Overview tab within Settings, select (unmark) email notifications (if any) you wish to
            unsubscribe from.
          
Save changes.

You may also unsubscribe from our newsletters and marketing emails by clicking on the Unsubscribe links,
          provided in such emails.
4.3 Opt-Out Options within 4shared Applications
For more information on the collection, use and disclosure of Personal Data via 4shared Applications and your
          opt-out choices, please refer to 4shared App Privacy
            Statement.
4.4 Sharing Personal Data with Social Networks
If you sign up for 4shared using your Twitter, Facebook or Google account, your 4shared account and your
          Twitter, Facebook or Google account respectively will be connected automatically.
For more information, regarding the collection and use of data by Facebook, Twitter and Google, please refer
          to their Privacy Policies:
Facebook: https://www.facebook.com/about/privacy
          Twitter: https://twitter.com/privacy
          Google: https://policies.google.com/privacy

The Social Networks tab within your account Settings on our Website enables you to control the information
          you share with social networks via connected accounts.
To opt out of your data collection by Facebook, Twitter and Google, use the "Disconnect" option for the
          corresponding account in the Social Networks tab within your 4shared account Settings on our Website.
4.5 Sharing Personal Data with Other Users
4shared enables you to store or share Your Content, access or download content, shared by other users.
          4shared doesn't claim ownership of Your Content.
When you share Your Content with others, you acknowledge that they may be able to save, record, reproduce,
          share, transmit, broadcast, display or otherwise use Your Content without providing any compensation to
          you.
If any of your Content contains (a combination of) Personal Data elements or any other information that you
          would not like to share, you can limit other users' access to this Content within your 4shared account by
          making a file "Private" or setting up "Private access" to a folder, correspondingly.
4shared doesn't use what you say in email, chat, your files, documents, photos, videos and other Content
          to target advertising to you.
For more details on how to secure and protect your Content, please visit our 4shared
          Security page.
5. Data Security
We take reasonable measures to help maintain data we collect through our Digital Properties in a secure
          manner.
For more details, please visit our 4shared Security page.
6. Data Retention
4shared will not retain, use or process shared Personal Data, such as your email address, for longer than
          necessary to fulfill our business purpose.
We store non-personally intrusive data and the Personal Data obtained from the Use of our Digital Properties,
          in a pseudonymized manner, up to one year in order to ensure that our Digital Properties function
          properly.
7. Data Integrity, Purpose of Limitation
We process information in a way that is compatible with and relevant to the purpose for which it was
          collected as described above. To the extent necessary for those purposes, we take reasonable steps to ensure
          that any information in our care is accurate, complete, current and reliable for its intended use.
8. Reviewing and Updating Personal Data
4shared takes reasonable steps to ensure that information is accurate, complete, current, and reliable for
          its intended use.
For the Data you choose you provide us with, you may review, correct, update, or change your Personal Data,
          request that we deactivate your account, or remove your Personal Data from our direct marketing efforts, at
          any time by emailing us at legal@4shared.com
9. Information Related to Children
Our Digital Properties are designed for people 16 years of age and older.
4shared does not knowingly collect Personal Data from anyone under the age of 16. If 4shared is made aware that
          it has received Personal Data from someone under 16, it will use reasonable efforts to remove that information
          from its records.
10. Additional Disclosures
10.1 Legal Basis for Processing Personal Data of EEA and Swiss Individuals
4shared is committed to compliance and adherence to Personal Data privacy and protection laws, rules and
          regulations, including:

Regulation (EU) 2016/679 of the European Parliament and of the Council of 27 April 2016 on the protection
            of natural persons with regard to the processing of personal data and free movement of such data, and
            repealing Directive 95/46/EC (General Data Protection Regulation);
          
regulatory guidelines;
any of the applicable self-regulatory guidelines.

If there is any conflict between the Terms of Use or other policies described in this Privacy Policy, the
          Policies covered in this Section shall govern.
10.2 Data Retention
Retention of personal information of EEA and Swiss individuals will be handled in accordance with 4shared
          Data Retention policy (as described above).
10.3 Accessing and Deleting Personal Data
EEA and Swiss individuals have the right to access the personal information that 4shared maintains about you,
          as that term is defined in EU data protection and privacy regulations, including GDPR principles, and you may
          be able to correct or amend that information if it is inaccurate or has been processed in violation of the
          GDPR principles, to the extent allowed by applicable law.
EEA and Swiss individuals have the right to:

request access to and rectification or erasure of personal information;
restrict the processing of personal information, object to processing, and/or exercise the right of data
            portability; and
          
withdraw consent without affecting the lawfulness of processing and lodge a complaint with a supervisory
            authority.
          

To exercise this right, please send us a corresponding email inquiry at pi@4shared.com.
        
For any requests or information regarding the rights set out above, please contact us by emailing us at
          pi@4shared.com.
4shared is committed to resolving of complaints about our collection or use of your personal information. EEA
          or Swiss individuals with inquiries or complaints regarding this Privacy Policy should first contact 4shared
          at pi@4shared.com.
10.4 Disclosure of Personal Data to Third Parties, Onward Transfer
4shared may transfer Personal Data elements of EU and Swiss individuals received to third parties, as described
          above in this Privacy Policy. The Personal Data disclosed will be used for the purposes set forth in this
          Privacy Policy.
You may request disclosure, notification of the intended purpose, correction, addition, deletion, and
          cessation of use or cessation of disclosure to third parties of your Personal Data by emailing us at
          pi@4shared.com.
10.5 Notifying Third Parties about Personal Data Rectification, Erasure, Restriction
Where 4shared has disclosed Personal Data of its User to any third parties, and the User has subsequently
          exercised any of the rights of rectification, erasure or blocking, 4shared will promptly notify those third
          parties of the User's exercising of those rights. In no case 4shared shall be liable for the failure of any
          third party to comply with such User's request.
4shared is exempt from this obligation if it is impossible or would require disproportionate effort.
Where 4shared has made Personal Data of its User public, and the User exercises any of the rights as
          described above, 4shared will take reasonable steps to inform third parties that the User has exercised those
          rights.
10.6 Collection and Use of Sensitive or Special Categories of Personal Data
4shared does not knowingly collect, store or in any other way process Sensitive or Special Categories of User
          Data, such as: Personal Data, revealing racial or ethnic origin, political opinions, religious or
          philosophical beliefs, trade-union membership; Data concerning health or sex life and sexual orientation;
          genetic data or biometric data; Personal Data of Children below the age of 16 years
If 4shared is made aware that it has received (a combination of) such Sensitive Personal Data elements, we
          will use reasonable efforts to remove this Data from our records.
11. Other Important Privacy Information
11.1 Links to Third-Party Websites
Our Digital Properties may contain links to other websites operated by third parties. We do not own or
          control such websites and this Privacy Policy applies solely to information collected through our Digital
          Properties. Their data practices are regulated by the privacy statements of these websites.
11.2 Contact Us
If you have questions about this Privacy Policy, please contact us at legal@4shared.com

